package com.ruoyi.common.config.datasource.constant;

public enum DataSourceType {

    MYSQL("mysql"),
    SQLSERVER("sqlserver"),
    ORACLE("oracle"),
    DM("dm");

    private String dataSourceName;

    DataSourceType(String dataSourceName) {
        this.dataSourceName = dataSourceName;
    }

    public String getDataSourceName() {
        return dataSourceName;
    }
}
